Linux Kernel CVE-2016-9576 Use After Free Memory Corruption Vulnerability

The Linux Kernel is prone to a local memory-corruption vulnerability.

Local attackers can exploit this issue to execute arbitrary code in context of the kernel. Failed exploit attempts can result in a denial-of-service condition.

This issue affects Linux versions down to 2.6.


 

Privacy Statement
Copyright 2010, SecurityFocus